{
  "lexicon": 1,
  "id": "space.polymodel.graph.listitem",
  "defs": {
    "main": {
      "type": "record",
      "description": "Membership of a thing in a list (v1: thing only).",
      "key": "tid",
      "record": {
        "type": "object",
        "required": [
          "subject",
          "list",
          "createdAt"
        ],
        "properties": {
          "createdAt": {
            "type": "string",
            "format": "datetime"
          },
          "list": {
            "type": "string",
            "format": "at-uri"
          },
          "subject": {
            "type": "ref",
            "ref": "com.atproto.repo.strongRef"
          }
        }
      }
    }
  }
}